INSERT INTO caddie_procs set type='SELECT', name='S 1.1. Bulletins par date de publication et par titre de priodique', requete='select bulletin_id as object_id, \'BULL\' as object_type from bulletins where date_date >= \"!!date_debut!!\" and date_date <= \"!!date_fin!!\" and bulletin_notice IN (!!nom_de_revue!!)', comment='Choix sur un ou plusieurs titres, entre deux dates', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"date_debut\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Date de dbut]]></ALIAS>
  <TYPE>date_box</TYPE>
<OPTIONS FOR=\"date_box\"></OPTIONS>
 </FIELD>
 <FIELD NAME=\"date_fin\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Date de fin]]></ALIAS>
  <TYPE>date_box</TYPE>
<OPTIONS FOR=\"date_box\"></OPTIONS>
 </FIELD>
 <FIELD NAME=\"nom_de_revue\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Titre(s) de priodique]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>SELECT notice_id, tit1 FROM notices WHERE niveau_biblio=\'s\' order by tit1</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 